Instalación de gcc 4.6.2 con cloog y ppl

Quiero instalar gcc 4.6.2 con cloog y ppl. Tengo ambas bibliotecas instaladas en mi sistema. Cuando trato de hacer ./configure --enable-languages=c,c++ --with-ppl=/usr/lib --with-cloog=/usr/lib, Me sale un error Cannot find the directories "/usr/lib/lib" or "/usr/lib/include" Así que lo intenté ./configure --enable-languages=c,c++ --with-ppl --with-cloog. En este caso, obtengo Unable to find a usable ppl. Alguien me puede ayudar en esto ?

preguntado el 02 de febrero de 12 a las 11:02

1 Respuestas

¿No dices cuál es tu sistema? ¿Tampoco dice lo que ha verificado para asegurarse de que realmente tiene las bibliotecas instaladas? Entonces, aquí hay un error común que podría ser su problema.

Suponiendo que está en Linux, muchas distribuciones tienen dos paquetes para cada biblioteca:

P.ej

  • libcoolstuff
  • libcoolstuff-dev

Solo necesita el primer paquete para ejecutar programas que lo utilicen, pero necesita ambos para compilar esos programas.

Respondido 02 Feb 12, 18:02

Hola, pude resolver el problema. Hubo una nueva versión de error wrt de la biblioteca ppl instalada - psteelk

No es la respuesta que estás buscando? Examinar otras preguntas etiquetadas or haz tu propia pregunta.